View Issue Details

IDProjectCategoryView StatusLast Update
0000078bazarr.honk.ie [subtitles][All Projects] Generalpublic2019-10-09 17:14
Reporteranonymous Assigned Tojamie  
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Summary0000078: fix proxying issues
Descriptioncauses 500s upon saving, it's a python thing.
TagsNo tags attached.
Attach Tags

Activities

jamie

2019-08-14 14:18

administrator   ~0000132

Had a bash at this today with no luck, will have to revisit.

jamie

2019-10-09 17:14

administrator   ~0000168

Fixed, was the referral headers.

Issue History

Date Modified Username Field Change
2019-08-13 19:48 anonymous New Issue
2019-08-13 19:48 anonymous Status new => assigned
2019-08-13 19:48 anonymous Assigned To => jamie
2019-08-14 14:03 jamie Status assigned => confirmed
2019-08-14 14:18 jamie Note Added: 0000132
2019-10-09 17:14 jamie Status confirmed => resolved
2019-10-09 17:14 jamie Resolution open => fixed
2019-10-09 17:14 jamie Note Added: 0000168